Used for custom serialization

- « SolrParams::getPreparedParams

- SolrParams::set »

- PHP Manual
- SolrParams
- Used for custom serialization

# SolrParams::serialize

(PECL solr >= 0.9.2)

SolrParams::serialize — Used for custom serialization

### Description

final public SolrParams::serialize(): string

Used for custom serialization

### Parameters

This function has no parameters.

### Return Values

Used for custom serialization